Native devices

Organization replacement sounds

GET
/orgs/{organizationId}/native-device-sounds

Sounds that replace the built-in tablet sounds for every device, unless a device sets its own.

Authorization

ApiKeyAuth
headerx-api-key<token>

API key for authentication

Path Parameters

organizationId*string

The ID or slug of the organization

Response Body

OK

application/json
  1. response
nfcSuccess?string
Match^\/api\/orgs\/[a-z0-9_-]{1,64}\/native-device-sounds\/[0-9a-f]{16}\.(mp3|wav|m4a|aac)$
nfcFail?string
Match^\/api\/orgs\/[a-z0-9_-]{1,64}\/native-device-sounds\/[0-9a-f]{16}\.(mp3|wav|m4a|aac)$
pdfReceived?string
Match^\/api\/orgs\/[a-z0-9_-]{1,64}\/native-device-sounds\/[0-9a-f]{16}\.(mp3|wav|m4a|aac)$
invoicePaid?string
Match^\/api\/orgs\/[a-z0-9_-]{1,64}\/native-device-sounds\/[0-9a-f]{16}\.(mp3|wav|m4a|aac)$
updateComplete?string
Match^\/api\/orgs\/[a-z0-9_-]{1,64}\/native-device-sounds\/[0-9a-f]{16}\.(mp3|wav|m4a|aac)$
appStartup?string
Match^\/api\/orgs\/[a-z0-9_-]{1,64}\/native-device-sounds\/[0-9a-f]{16}\.(mp3|wav|m4a|aac)$
batteryLow?string
Match^\/api\/orgs\/[a-z0-9_-]{1,64}\/native-device-sounds\/[0-9a-f]{16}\.(mp3|wav|m4a|aac)$
birthday?string
Match^\/api\/orgs\/[a-z0-9_-]{1,64}\/native-device-sounds\/[0-9a-f]{16}\.(mp3|wav|m4a|aac)$
curl -X GET 'https://api.tillor.eu/orgs/string/native-device-sounds'
{  "nfcSuccess": "string",  "nfcFail": "string",  "pdfReceived": "string",  "invoicePaid": "string",  "updateComplete": "string",  "appStartup": "string",  "batteryLow": "string",  "birthday": "string"}